VirtualBox

Ticket #7012 (closed defect: invalid)

Opened 4 years ago

Last modified 4 years ago

Problem on Virtual Box 3.2.4 on 10.6.4 on a New Core I5 processor

Reported by: yannickferry Owned by:
Priority: critical Component: other
Version: VirtualBox 3.2.4 Keywords:
Cc: Guest type: OSX Server
Host type: Mac OS X

Description

Hello

On my new macbookpro Core I5, there is an error when i want to install a Snow Leopard Server host.

I don't have this problem on my old MacBook Core Duo. Both machine are in Snow Leopard 10.6.4 new release

i've joined with this ticket a picture of the error

Regards

Yannick

Attachments

error.jpg.zip Download (201.2 KB) - added by yannickferry 4 years ago.

Change History

Changed 4 years ago by yannickferry

comment:1 Changed 4 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to invalid

You are using an install cd that does not support your CPU. You need to get an update.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use